## kynaptic 0.55+cvs20050115-0ubuntu6

=== admin/Makefile ===
# Makefile.in generated by automake 1.9.4 from Makefile.am.
# KDE tags expanded automatically by am_edit - $Revision: 1.406 $ 
# admin/Makefile.  Generated from Makefile.in by config.pl.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


srcdir = .
top_srcdir = ..
VPATH = .
pkgdatadir = $(datadir)/kynaptic
pkglibdir = $(libdir)/kynaptic
pkgincludedir = $(includedir)/kynaptic
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c -p
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i386-pc-linux-gnu
host_triplet = i386-pc-linux-gnu
target_triplet = i386-pc-linux-gnu
subdir = admin
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in compile \
	config.guess config.sub depcomp install-sh ltmain.sh missing \
	mkinstalldirs ylwrap
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/admin/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
#>- DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
#>+ 1
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST) $(KDE_DIST)
ACLOCAL = ${SHELL} /oo/ubuntu/kde/kynaptic/kynaptic-0.55+cvs20050115/admin/missing --run aclocal-1.9
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /oo/ubuntu/kde/kynaptic/kynaptic-0.55+cvs20050115/admin/missing --run tar
AR = ar
ARTSCCONFIG = /usr/bin/artsc-config
AUTOCONF = $(SHELL) $(top_srcdir)/admin/cvs.sh configure || touch configure
AUTODIRS = 
AUTOHEADER = ${SHELL} /oo/ubuntu/kde/kynaptic/kynaptic-0.55+cvs20050115/admin/missing --run autoheader
AUTOMAKE = ${SHELL} /oo/ubuntu/kde/kynaptic/kynaptic-0.55+cvs20050115/admin/missing --run automake-1.9
AWK = gawk
CC = i386-linux-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -W -Wall -Wchar-subscripts -Wshadow -Wpointer-arith -Wmissing-prototypes -Wwrite-strings -D_XOPEN_SOURCE=500 -D_BSD_SOURCE -O2  -Wall -g -O2 -Wformat-security -Wmissing-format-attribute
CONF_FILES =  $(top_srcdir)/./admin/configure.in.min $(top_srcdir)/configure.in.in
CPP = i386-linux-gcc -E
CPPFLAGS =  -DQT_THREAD_SUPPORT  -D_REENTRANT
CXX = i386-linux-g++
CXXCPP = i386-linux-g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -Wnon-virtual-dtor -Wno-long-long -Wundef -Wall -W -Wpointer-arith -Wwrite-strings -D_XOPEN_SOURCE=500 -D_BSD_SOURCE -Wcast-align -Wconversion -Wchar-subscripts -O2 -Wformat-security -Wmissing-format-attribute -fno-exceptions -fno-check-new -fno-common
CYGPATH_W = echo
DCOPIDL = /usr/bin/dcopidl
DCOPIDL2CPP = /usr/bin/dcopidl2cpp
DCOPIDLNG = /usr/bin/dcopidlng
DCOP_DEPENDENCIES = $(DCOPIDL) $(DCOPIDLNG)
DEB_HDRS = 
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
FRAMEWORK_COREAUDIO = 
GMSGFMT = /usr/bin/msgfmt
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL} $(INSTALL_STRIP_FLAG)
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
KCFG_DEPENDENCIES = $(KCONFIG_COMPILER)
KCONFIG_COMPILER = /usr/bin/kconfig_compiler
KDECONFIG = /usr/bin/kde-config
KDE_EXTRA_RPATH = 
KDE_INCLUDES = -I/usr/include/kde
KDE_LDFLAGS = -L/usr/lib
KDE_MT_LDFLAGS = 
KDE_MT_LIBS = -lpthread
KDE_NO_UNDEFINED = -Wl,--no-undefined -Wl,--allow-shlib-undefined
KDE_PLUGIN = -avoid-version -module -no-undefined $(KDE_NO_UNDEFINED) $(KDE_RPATH) $(KDE_MT_LDFLAGS)
KDE_RPATH = 
KDE_USE_CLOSURE_FALSE = 
KDE_USE_CLOSURE_TRUE = #
KDE_USE_FINAL_FALSE = 
KDE_USE_FINAL_TRUE = #
KDE_USE_NMCHECK_FALSE = 
KDE_USE_NMCHECK_TRUE = #
KDE_XSL_STYLESHEET = /usr/share/apps/ksgmltools2/customization/kde-chunk.xsl
LDFLAGS = 
LIBCOMPAT = 
LIBCRYPT = -lcrypt
LIBDL = -ldl
LIBJPEG = -ljpeg
LIBOBJS = 
LIBPNG = -lpng -lz -lm
LIBPTHREAD = -lpthread
LIBRESOLV = -lresolv
LIBS = 
LIBSM = -lSM -lICE
LIBSOCKET = 
LIBTIFF = -ltiff -ljpeg -lz
LIBTOOL = $(SHELL) $(top_builddir)/libtool --silent
LIBUCB = 
LIBUTIL = -lutil
LIBZ = -lz
LIB_JASPER = -ljasper -ljpeg -lm
LIB_KAB = -lkab
LIB_KABC = -lkabc
LIB_KDECORE = -lkdecore
LIB_KDEPIM = -lkdepim
LIB_KDEPRINT = -lkdeprint
LIB_KDEUI = -lkdeui
LIB_KFILE = -lkio
LIB_KFM = 
LIB_KHTML = -lkhtml
LIB_KIMGIO = -lkimgio
LIB_KIO = -lkio
LIB_KPARTS = -lkparts
LIB_KSPELL = -lkspell
LIB_KSYCOCA = -lkio
LIB_KUTILS = -lkutils
LIB_POLL = 
LIB_QPE = 
LIB_QT = -lqt-mt  $(LIBZ) $(LIBPNG) -lXext $(LIB_X11) $(LIBSM) -lpthread
LIB_SMB = -lsmb
LIB_X11 = -lX11 $(LIBSOCKET)
LIB_XEXT = -lXext
LIB_XRENDER = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /oo/ubuntu/kde/kynaptic/kynaptic-0.55+cvs20050115/admin/missing --run makeinfo
MCOPIDL = /usr/bin/mcopidl
MEINPROC = /usr/bin/meinproc
MOC = /usr/share/qt3/bin/moc
MSGFMT = /usr/bin/msgfmt
NOOPT_CFLAGS = -O0
NOOPT_CXXFLAGS = -O0
OBJEXT = o
PACKAGE = kynaptic
PACKAGE_BUGREPORT = 
PACKAGE_CFLAGS = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PERL = /usr/bin/perl
QTE_NORTTI = 
QT_INCLUDES = -I/usr/include/qt3
QT_LDFLAGS = -L/usr/share/qt3/lib
RANLIB = ranlib
RPM_HDRS = 
RPM_LIBS = 
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
TOPSUBDIRS =  po src
UIC = /usr/share/qt3/bin/uic -L $(kde_widgetdir) -nounload
UIC_TR = tr2i18n
USER_INCLUDES = 
USER_LDFLAGS = 
USE_EXCEPTIONS = -fexceptions
USE_RTTI = 
USE_THREADS = 
VERSION = 0.5
WITH_LUA_FALSE = 
WITH_LUA_TRUE = #
WOVERLOADED_VIRTUAL = 
XGETTEXT = /usr/bin/xgettext
XMLLINT = /usr/bin/xmllint
X_EXTRA_LIBS = 
X_INCLUDES = -I/usr/X11R6/include
X_LDFLAGS = -L/usr/X11R6/lib
X_PRE_LIBS = 
X_RPATH = 
ac_ct_AR = ar
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
all_includes = -I/usr/include/kde -I/usr/include/qt3 -I/usr/X11R6/include 
all_libraries = -L/usr/X11R6/lib -L/usr/share/qt3/lib -L/usr/lib 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i386-pc-linux-gnu
build_alias = i386-linux
build_cpu = i386
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i386-pc-linux-gnu
host_alias = i386-linux
host_cpu = i386
host_os = linux-gnu
host_vendor = pc
include_ARTS_FALSE = #
include_ARTS_TRUE = 
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /oo/ubuntu/kde/kynaptic/kynaptic-0.55+cvs20050115/admin/install-sh
kde_appsdir = ${datadir}/applnk
kde_bindir = ${exec_prefix}/bin
kde_confdir = ${datadir}/config
kde_datadir = ${datadir}/apps
kde_htmldir = ${datadir}/doc/HTML
kde_icondir = ${datadir}/icons
kde_includes = /usr/include/kde
kde_kcfgdir = ${datadir}/config.kcfg
kde_libraries = /usr/lib
kde_libs_htmldir = /usr/share/doc/kde/HTML
kde_libs_prefix = /usr
kde_locale = ${datadir}/locale
kde_mimedir = ${datadir}/mimelnk
kde_moduledir = ${libdir}/kde3
kde_qtver = 3
kde_servicesdir = ${datadir}/services
kde_servicetypesdir = ${datadir}/servicetypes
kde_sounddir = ${datadir}/sounds
kde_styledir = ${libdir}/kde3/plugins/styles
kde_templatesdir = ${datadir}/templates
kde_wallpaperdir = ${datadir}/wallpapers
kde_widgetdir = /usr/lib/kde3/plugins/designer
kdeinitdir = $(kde_moduledir)
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
qt_includes = /usr/include/qt3
qt_libraries = /usr/share/qt3/lib
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target = i386-pc-linux-gnu
target_alias = 
target_cpu = i386
target_os = linux-gnu
target_vendor = pc
x_includes = /usr/X11R6/include
x_libraries = /usr/X11R6/lib
xdg_appsdir = ${datadir}/applications/kde
xdg_directorydir = ${datadir}/desktop-directories
xdg_menudir = ${sysconfdir}/xdg/menus
#>- all: all-am
#>+ 1
all: docs-am  all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
#>- 	@for dep in $?; do \
#>- 	  case '$(am__configure_deps)' in \
#>- 	    *$$dep*) \
#>- 	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
#>- 		&& exit 0; \
#>- 	      exit 1;; \
#>- 	  esac; \
#>- 	done; \
#>- 	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  admin/Makefile'; \
#>- 	cd $(top_srcdir) && \
#>- 	  $(AUTOMAKE) --gnu  admin/Makefile
#>+ 12
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  admin/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  admin/Makefile
	cd $(top_srcdir) && perl admin/am_edit admin/Makefile.in
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \

=== src/common/Makefile ===
# Makefile.in generated by automake 1.9.4 from Makefile.am.
# KDE tags expanded automatically by am_edit - $Revision: 1.406 $ 
# src/common/Makefile.  Generated from Makefile.in by config.pl.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



SOURCES = $(libsynaptic_a_SOURCES)

srcdir = .
top_srcdir = ../..
VPATH = .
pkgdatadir = $(datadir)/kynaptic
pkglibdir = $(libdir)/kynaptic
pkgincludedir = $(includedir)/kynaptic
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c -p
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i386-pc-linux-gnu
host_triplet = i386-pc-linux-gnu
target_triplet = i386-pc-linux-gnu
subdir = src/common
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/admin/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
LIBRARIES = $(noinst_LIBRARIES)
ARFLAGS = cru
libsynaptic_a_AR = $(AR) $(ARFLAGS)
libsynaptic_a_LIBADD =
am_libsynaptic_a_OBJECTS = pkg_acqfile.$(OBJEXT) \
	rconfiguration.$(OBJEXT) rinstallprogress.$(OBJEXT) \
	rpackage.$(OBJEXT) rpackagecache.$(OBJEXT) \
	rpackagefilter.$(OBJEXT) rpackagelister.$(OBJEXT) \
	rpackageview.$(OBJEXT) rcdscanner.$(OBJEXT) \
	indexcopy.$(OBJEXT) rpmindexcopy.$(OBJEXT) \
	raptoptions.$(OBJEXT) rsources.$(OBJEXT) rcacheactor.$(OBJEXT) \
	rpackagelistactor.$(OBJEXT) rtagcollbuilder.$(OBJEXT) \
	rtagcollfilter.$(OBJEXT) ruserdialog.$(OBJEXT) \
	sections_trans.$(OBJEXT)
#>- libsynaptic_a_OBJECTS = $(am_libsynaptic_a_OBJECTS)
#>+ 13
libsynaptic_a_final_OBJECTS = libsynaptic_a.all_cc.o tree.o 
libsynaptic_a_nofinal_OBJECTS = pkg_acqfile.$(OBJEXT) \
	rconfiguration.$(OBJEXT) rinstallprogress.$(OBJEXT) \
	rpackage.$(OBJEXT) rpackagecache.$(OBJEXT) \
	rpackagefilter.$(OBJEXT) rpackagelister.$(OBJEXT) \
	rpackageview.$(OBJEXT) rcdscanner.$(OBJEXT) \
	indexcopy.$(OBJEXT) rpmindexcopy.$(OBJEXT) \
	raptoptions.$(OBJEXT) rsources.$(OBJEXT) rcacheactor.$(OBJEXT) \
	rpackagelistactor.$(OBJEXT) rtagcollbuilder.$(OBJEXT) \
	rtagcollfilter.$(OBJEXT) ruserdialog.$(OBJEXT) \
	sections_trans.$(OBJEXT)
libsynaptic_a_OBJECTS = $(libsynaptic_a_nofinal_OBJECTS)
#libsynaptic_a_OBJECTS = $(libsynaptic_a_final_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/admin/depcomp
am__depfiles_maybe = depfiles
#>- CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
#>- 	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
#>+ 2
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS)
#>- LTCXXCOMPILE = $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) \
#>- 	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
#>- 	$(AM_CXXFLAGS) $(CXXFLAGS)
#>+ 3
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS)
CXXLD = $(CXX)
#>- CXXLINK = $(LIBTOOL) --tag=CXX --mode=link $(CXXLD) $(AM_CXXFLAGS) \
#>- 	$(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
#>+ 2
CXXLINK = $(LIBTOOL) --tag=CXX --mode=link $(CXXLD) $(AM_CXXFLAGS) \
	$(CXXFLAGS) $(KDE_CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libsynaptic_a_SOURCES)
DIST_SOURCES = $(libsynaptic_a_SOURCES)
ETAGS = etags
CTAGS = ctags
#>- DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
#>+ 1
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST) $(KDE_DIST)
ACLOCAL = ${SHELL} /oo/ubuntu/kde/kynaptic/kynaptic-0.55+cvs20050115/admin/missing --run aclocal-1.9
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /oo/ubuntu/kde/kynaptic/kynaptic-0.55+cvs20050115/admin/missing --run tar
AR = ar
ARTSCCONFIG = /usr/bin/artsc-config
AUTOCONF = $(SHELL) $(top_srcdir)/admin/cvs.sh configure || touch configure
AUTODIRS = 
AUTOHEADER = ${SHELL} /oo/ubuntu/kde/kynaptic/kynaptic-0.55+cvs20050115/admin/missing --run autoheader
AUTOMAKE = ${SHELL} /oo/ubuntu/kde/kynaptic/kynaptic-0.55+cvs20050115/admin/missing --run automake-1.9
AWK = gawk
CC = i386-linux-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -W -Wall -Wchar-subscripts -Wshadow -Wpointer-arith -Wmissing-prototypes -Wwrite-strings -D_XOPEN_SOURCE=500 -D_BSD_SOURCE -O2  -Wall -g -O2 -Wformat-security -Wmissing-format-attribute
CONF_FILES =  $(top_srcdir)/./admin/configure.in.min $(top_srcdir)/configure.in.in
CPP = i386-linux-gcc -E
CPPFLAGS =  -DQT_THREAD_SUPPORT  -D_REENTRANT
CXX = i386-linux-g++
CXXCPP = i386-linux-g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -Wnon-virtual-dtor -Wno-long-long -Wundef -Wall -W -Wpointer-arith -Wwrite-strings -D_XOPEN_SOURCE=500 -D_BSD_SOURCE -Wcast-align -Wconversion -Wchar-subscripts -O2 -Wformat-security -Wmissing-format-attribute -fno-exceptions -fno-check-new -fno-common
CYGPATH_W = echo
DCOPIDL = /usr/bin/dcopidl
DCOPIDL2CPP = /usr/bin/dcopidl2cpp
DCOPIDLNG = /usr/bin/dcopidlng
DCOP_DEPENDENCIES = $(DCOPIDL) $(DCOPIDLNG)
DEB_HDRS = 
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
FRAMEWORK_COREAUDIO = 
GMSGFMT = /usr/bin/msgfmt
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL} $(INSTALL_STRIP_FLAG)
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
KCFG_DEPENDENCIES = $(KCONFIG_COMPILER)
KCONFIG_COMPILER = /usr/bin/kconfig_compiler
KDECONFIG = /usr/bin/kde-config
KDE_EXTRA_RPATH = 
KDE_INCLUDES = -I/usr/include/kde
KDE_LDFLAGS = -L/usr/lib
KDE_MT_LDFLAGS = 
KDE_MT_LIBS = -lpthread
KDE_NO_UNDEFINED = -Wl,--no-undefined -Wl,--allow-shlib-undefined
KDE_PLUGIN = -avoid-version -module -no-undefined $(KDE_NO_UNDEFINED) $(KDE_RPATH) $(KDE_MT_LDFLAGS)
KDE_RPATH = 
KDE_USE_CLOSURE_FALSE = 
KDE_USE_CLOSURE_TRUE = #
KDE_USE_FINAL_FALSE = 
KDE_USE_FINAL_TRUE = #
KDE_USE_NMCHECK_FALSE = 
KDE_USE_NMCHECK_TRUE = #
KDE_XSL_STYLESHEET = /usr/share/apps/ksgmltools2/customization/kde-chunk.xsl
LDFLAGS = 
LIBCOMPAT = 
LIBCRYPT = -lcrypt
LIBDL = -ldl
LIBJPEG = -ljpeg
LIBOBJS = 
LIBPNG = -lpng -lz -lm
LIBPTHREAD = -lpthread
LIBRESOLV = -lresolv
LIBS = 
LIBSM = -lSM -lICE
LIBSOCKET = 
LIBTIFF = -ltiff -ljpeg -lz
LIBTOOL = $(SHELL) $(top_builddir)/libtool --silent
LIBUCB = 
LIBUTIL = -lutil
LIBZ = -lz
LIB_JASPER = -ljasper -ljpeg -lm
LIB_KAB = -lkab
LIB_KABC = -lkabc
LIB_KDECORE = -lkdecore
LIB_KDEPIM = -lkdepim
LIB_KDEPRINT = -lkdeprint
LIB_KDEUI = -lkdeui
LIB_KFILE = -lkio
LIB_KFM = 
LIB_KHTML = -lkhtml
LIB_KIMGIO = -lkimgio
LIB_KIO = -lkio
LIB_KPARTS = -lkparts
LIB_KSPELL = -lkspell
LIB_KSYCOCA = -lkio
LIB_KUTILS = -lkutils
LIB_POLL = 
LIB_QPE = 
LIB_QT = -lqt-mt  $(LIBZ) $(LIBPNG) -lXext $(LIB_X11) $(LIBSM) -lpthread
LIB_SMB = -lsmb
LIB_X11 = -lX11 $(LIBSOCKET)
LIB_XEXT = -lXext
LIB_XRENDER = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /oo/ubuntu/kde/kynaptic/kynaptic-0.55+cvs20050115/admin/missing --run makeinfo
MCOPIDL = /usr/bin/mcopidl
MEINPROC = /usr/bin/meinproc
MOC = /usr/share/qt3/bin/moc
MSGFMT = /usr/bin/msgfmt
NOOPT_CFLAGS = -O0
NOOPT_CXXFLAGS = -O0
OBJEXT = o
PACKAGE = kynaptic
PACKAGE_BUGREPORT = 
PACKAGE_CFLAGS = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PERL = /usr/bin/perl
QTE_NORTTI = 
QT_INCLUDES = -I/usr/include/qt3
QT_LDFLAGS = -L/usr/share/qt3/lib
RANLIB = ranlib
RPM_HDRS = 
RPM_LIBS = 
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
TOPSUBDIRS =  po src
UIC = /usr/share/qt3/bin/uic -L $(kde_widgetdir) -nounload
UIC_TR = tr2i18n
USER_INCLUDES = 
USER_LDFLAGS = 
USE_EXCEPTIONS = -fexceptions
USE_RTTI = 
USE_THREADS = 
VERSION = 0.5
WITH_LUA_FALSE = 
WITH_LUA_TRUE = #
WOVERLOADED_VIRTUAL = 
XGETTEXT = /usr/bin/xgettext
XMLLINT = /usr/bin/xmllint
X_EXTRA_LIBS = 
X_INCLUDES = -I/usr/X11R6/include
X_LDFLAGS = -L/usr/X11R6/lib
X_PRE_LIBS = 
X_RPATH = 
ac_ct_AR = ar
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
all_includes = -I/usr/include/kde -I/usr/include/qt3 -I/usr/X11R6/include 
all_libraries = -L/usr/X11R6/lib -L/usr/share/qt3/lib -L/usr/lib 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i386-pc-linux-gnu
build_alias = i386-linux
build_cpu = i386
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i386-pc-linux-gnu
host_alias = i386-linux
host_cpu = i386
host_os = linux-gnu
host_vendor = pc
include_ARTS_FALSE = #
include_ARTS_TRUE = 
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /oo/ubuntu/kde/kynaptic/kynaptic-0.55+cvs20050115/admin/install-sh
kde_appsdir = ${datadir}/applnk
kde_bindir = ${exec_prefix}/bin
kde_confdir = ${datadir}/config
kde_datadir = ${datadir}/apps
kde_htmldir = ${datadir}/doc/HTML
kde_icondir = ${datadir}/icons
kde_includes = /usr/include/kde
kde_kcfgdir = ${datadir}/config.kcfg
kde_libraries = /usr/lib
kde_libs_htmldir = /usr/share/doc/kde/HTML
kde_libs_prefix = /usr
kde_locale = ${datadir}/locale
kde_mimedir = ${datadir}/mimelnk
kde_moduledir = ${libdir}/kde3
kde_qtver = 3
kde_servicesdir = ${datadir}/services
kde_servicetypesdir = ${datadir}/servicetypes
kde_sounddir = ${datadir}/sounds
kde_styledir = ${libdir}/kde3/plugins/styles
kde_templatesdir = ${datadir}/templates
kde_wallpaperdir = ${datadir}/wallpapers
kde_widgetdir = /usr/lib/kde3/plugins/designer
kdeinitdir = $(kde_moduledir)
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
qt_includes = /usr/include/qt3
qt_libraries = /usr/share/qt3/lib
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target = i386-pc-linux-gnu
target_alias = 
target_cpu = i386
target_os = linux-gnu
target_vendor = pc
x_includes = /usr/X11R6/include
x_libraries = /usr/X11R6/lib
xdg_appsdir = ${datadir}/applications/kde
xdg_directorydir = ${datadir}/desktop-directories
xdg_menudir = ${sysconfdir}/xdg/menus
noinst_LIBRARIES = libsynaptic.a
INCLUDES = -I/usr/include/apt-pkg    \
	$(LIBTAGCOLL_CFLAGS) \
	-DSYNAPTICLOCALEDIR=\""$(synapticlocaledir)"\"

libsynaptic_a_SOURCES = \
	pkg_acqfile.cc\
	pkg_acqfile.h\
	rconfiguration.cc\
	rconfiguration.h\
	rinstallprogress.cc\
	rinstallprogress.h\
	rpackage.cc\
	rpackage.h\
	rpackagecache.cc\
	rpackagecache.h\
	rpackagefilter.cc\
	rpackagefilter.h\
	rpackagelister.cc\
	rpackagelister.h\
	rpackagemanager.h\
	rpackageview.cc\
	rpackageview.h\
	rcdscanner.cc\
	rcdscanner.h\

=== debian/changelog ===
kynaptic (1:0.55+cvs20050115-0ubuntu6) hoary; urgency=low

  * Install package changelog (uncommented dh_installchangelogs)

 -- Chris Halls <chris.halls@credativ.co.uk>  Fri, 25 Mar 2005 11:12:11 +0000

kynaptic (1:0.55+cvs20050115-0ubuntu5) hoary; urgency=low

  * Add icon files crXX-app-kynaptic.png
  * Add menu entry kynaptic.desktop (Part of #7395)

 -- Jonathan Riddell <jr@jriddell.org>  Thu, 17 Mar 2005 03:21:23 +0000

kynaptic (1:0.55+cvs20050115-0ubuntu4) hoary; urgency=low

  * Rebuild for new apt library version

 -- Jonathan Riddell <jr@jriddell.org>  Wed, 23 Feb 2005 01:36:54 +0000

kynaptic (1:0.55+cvs20050115-0ubuntu3) hoary; urgency=low

  * Add missing build-depend on automake1.9

 -- Jonathan Riddell <jr@jriddell.org>  Mon, 17 Jan 2005 23:05:04 +0000

kynaptic (1:0.55+cvs20050115-0ubuntu2) hoary; urgency=low

  * Remove incorrect build-depend on unsermake

 -- Jonathan Riddell <jr@jriddell.org>  Sun, 16 Jan 2005 17:54:45 +0000

kynaptic (1:0.55+cvs20050115-0ubuntu1) hoary; urgency=low

  * Initial Release.

 -- Jonathan Riddell <jr@jriddell.org>  Sat, 15 Jan 2005 16:36:09 +0000

=== debian/control ===
Source: kynaptic
Section: admin
Priority: optional
Maintainer: Jonathan Riddell <jr@jriddell.org>
Build-Depends: debhelper (>= 4.0.0), libapt-pkg-dev (>= 0.6.27), kdelibs4-dev (>= 3.3.0), automake1.9
Standards-Version: 3.6.1

Package: kynaptic
Architecture: any
Depends: ${shlibs:Depends}
Description: Graphical package manager
 Kynaptic is a graphical package management tool based on KDE and APT
 using the same code base as Synaptic.
 Kynaptic enables you to install, upgrade and remove software packages in
 a user friendly way.
 .
 Besides these basic functions the following features are provided:
  * Search and filter the list of available packages
  * Perform smart system upgrades
  * Fix broken package dependencies

## kynaptic 0.55+cvs20050115-0ubuntu8

=== admin/Makefile ===
--- 
+++ 
@@ -34,9 +34,9 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-build_triplet = i386-pc-linux-gnu
-host_triplet = i386-pc-linux-gnu
-target_triplet = i386-pc-linux-gnu
+build_triplet = i486-pc-linux-gnu
+host_triplet = i486-pc-linux-gnu
+target_triplet = i486-pc-linux-gnu
 subdir = admin
 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in compile \
 	config.guess config.sub depcomp install-sh ltmain.sh missing \
@@ -54,25 +54,25 @@
 #>- DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
 #>+ 1
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST) $(KDE_DIST)
-ACLOCAL = ${SHELL} /oo/ubuntu/kde/kynaptic/kynaptic-0.55+cvs20050115/admin/missing --run aclocal-1.9
+ACLOCAL = ${SHELL} /root/kynaptic/new/kynaptic-0.55+cvs20050115/admin/missing --run aclocal-1.9
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /oo/ubuntu/kde/kynaptic/kynaptic-0.55+cvs20050115/admin/missing --run tar
+AMTAR = ${SHELL} /root/kynaptic/new/kynaptic-0.55+cvs20050115/admin/missing --run tar
 AR = ar
 ARTSCCONFIG = /usr/bin/artsc-config
 AUTOCONF = $(SHELL) $(top_srcdir)/admin/cvs.sh configure || touch configure
 AUTODIRS = 
-AUTOHEADER = ${SHELL} /oo/ubuntu/kde/kynaptic/kynaptic-0.55+cvs20050115/admin/missing --run autoheader
-AUTOMAKE = ${SHELL} /oo/ubuntu/kde/kynaptic/kynaptic-0.55+cvs20050115/admin/missing --run automake-1.9
+AUTOHEADER = ${SHELL} /root/kynaptic/new/kynaptic-0.55+cvs20050115/admin/missing --run autoheader
+AUTOMAKE = ${SHELL} /root/kynaptic/new/kynaptic-0.55+cvs20050115/admin/missing --run automake-1.9
 AWK = gawk
-CC = i386-linux-gcc
+CC = i486-linux-gnu-gcc
 CCDEPMODE = depmode=gcc3
 CFLAGS = -W -Wall -Wchar-subscripts -Wshadow -Wpointer-arith -Wmissing-prototypes -Wwrite-strings -D_XOPEN_SOURCE=500 -D_BSD_SOURCE -O2  -Wall -g -O2 -Wformat-security -Wmissing-format-attribute
 CONF_FILES =  $(top_srcdir)/./admin/configure.in.min $(top_srcdir)/configure.in.in
-CPP = i386-linux-gcc -E
+CPP = i486-linux-gnu-gcc -E
 CPPFLAGS =  -DQT_THREAD_SUPPORT  -D_REENTRANT
-CXX = i386-linux-g++
-CXXCPP = i386-linux-g++ -E
+CXX = i486-linux-gnu-g++
+CXXCPP = i486-linux-gnu-g++ -E
 CXXDEPMODE = depmode=gcc3
 CXXFLAGS = -Wnon-virtual-dtor -Wno-long-long -Wundef -Wall -W -Wpointer-arith -Wwrite-strings -D_XOPEN_SOURCE=500 -D_BSD_SOURCE -Wcast-align -Wconversion -Wchar-subscripts -O2 -Wformat-security -Wmissing-format-attribute -fno-exceptions -fno-check-new -fno-common
 CYGPATH_W = echo
@@ -157,7 +157,7 @@
 LIB_XRENDER = 
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /oo/ubuntu/kde/kynaptic/kynaptic-0.55+cvs20050115/admin/missing --run makeinfo
+MAKEINFO = ${SHELL} /root/kynaptic/new/kynaptic-0.55+cvs20050115/admin/missing --run makeinfo
 MCOPIDL = /usr/bin/mcopidl
 MEINPROC = /usr/bin/meinproc
 MOC = /usr/share/qt3/bin/moc
@@ -198,8 +198,8 @@
 XGETTEXT = /usr/bin/xgettext
 XMLLINT = /usr/bin/xmllint
 X_EXTRA_LIBS = 
-X_INCLUDES = -I/usr/X11R6/include
-X_LDFLAGS = -L/usr/X11R6/lib
+X_INCLUDES = -I.
+X_LDFLAGS = -L/usr/lib
 X_PRE_LIBS = 
 X_RPATH = 
 ac_ct_AR = ar
@@ -208,8 +208,8 @@
 ac_ct_F77 = 
 ac_ct_RANLIB = ranlib
 ac_ct_STRIP = strip
-all_includes = -I/usr/include/kde -I/usr/include/qt3 -I/usr/X11R6/include 
-all_libraries = -L/usr/X11R6/lib -L/usr/share/qt3/lib -L/usr/lib 
+all_includes = -I/usr/include/kde -I/usr/include/qt3 -I. 
+all_libraries = -L/usr/lib -L/usr/share/qt3/lib 
 am__fastdepCC_FALSE = #
 am__fastdepCC_TRUE = 
 am__fastdepCXX_FALSE = #
@@ -220,23 +220,23 @@
 am__tar = ${AMTAR} chof - "$$tardir"
 am__untar = ${AMTAR} xf -
 bindir = ${exec_prefix}/bin
-build = i386-pc-linux-gnu
-build_alias = i386-linux
-build_cpu = i386
+build = i486-pc-linux-gnu
+build_alias = i486-linux-gnu
+build_cpu = i486
 build_os = linux-gnu
 build_vendor = pc
 datadir = ${prefix}/share
 exec_prefix = ${prefix}
-host = i386-pc-linux-gnu
-host_alias = i386-linux
-host_cpu = i386
+host = i486-pc-linux-gnu
+host_alias = i486-linux-gnu
+host_cpu = i486
 host_os = linux-gnu
 host_vendor = pc
 include_ARTS_FALSE = #
 include_ARTS_TRUE = 
 includedir = ${prefix}/include
 infodir = ${prefix}/share/info
-install_sh = /oo/ubuntu/kde/kynaptic/kynaptic-0.55+cvs20050115/admin/install-sh
+install_sh = /root/kynaptic/new/kynaptic-0.55+cvs20050115/admin/install-sh
 kde_appsdir = ${datadir}/applnk
 kde_bindir = ${exec_prefix}/bin
 kde_confdir = ${datadir}/config
@@ -273,13 +273,13 @@
 sbindir = ${exec_prefix}/sbin
 sharedstatedir = ${prefix}/com
 sysconfdir = ${prefix}/etc
-target = i386-pc-linux-gnu
+target = i486-pc-linux-gnu
 target_alias = 
-target_cpu = i386
+target_cpu = i486
 target_os = linux-gnu
 target_vendor = pc
-x_includes = /usr/X11R6/include
-x_libraries = /usr/X11R6/lib
+x_includes = .
+x_libraries = /usr/lib
 xdg_appsdir = ${datadir}/applications/kde
 xdg_directorydir = ${datadir}/desktop-directories
 xdg_menudir = ${sysconfdir}/xdg/menus
@@ -391,3 +391,9 @@
 	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
 	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
 	  `test -z '$(STRIP)' || \
+	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
+mostlyclean-generic:
+
+clean-generic:
+
+distclean-generic:

=== src/common/Makefile ===
--- 
+++ 
@@ -37,9 +37,9 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-build_triplet = i386-pc-linux-gnu
-host_triplet = i386-pc-linux-gnu
-target_triplet = i386-pc-linux-gnu
+build_triplet = i486-pc-linux-gnu
+host_triplet = i486-pc-linux-gnu
+target_triplet = i486-pc-linux-gnu
 subdir = src/common
 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
@@ -115,25 +115,25 @@
 #>- DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
 #>+ 1
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST) $(KDE_DIST)
-ACLOCAL = ${SHELL} /oo/ubuntu/kde/kynaptic/kynaptic-0.55+cvs20050115/admin/missing --run aclocal-1.9
+ACLOCAL = ${SHELL} /root/kynaptic/new/kynaptic-0.55+cvs20050115/admin/missing --run aclocal-1.9
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /oo/ubuntu/kde/kynaptic/kynaptic-0.55+cvs20050115/admin/missing --run tar
+AMTAR = ${SHELL} /root/kynaptic/new/kynaptic-0.55+cvs20050115/admin/missing --run tar
 AR = ar
 ARTSCCONFIG = /usr/bin/artsc-config
 AUTOCONF = $(SHELL) $(top_srcdir)/admin/cvs.sh configure || touch configure
 AUTODIRS = 
-AUTOHEADER = ${SHELL} /oo/ubuntu/kde/kynaptic/kynaptic-0.55+cvs20050115/admin/missing --run autoheader
-AUTOMAKE = ${SHELL} /oo/ubuntu/kde/kynaptic/kynaptic-0.55+cvs20050115/admin/missing --run automake-1.9
+AUTOHEADER = ${SHELL} /root/kynaptic/new/kynaptic-0.55+cvs20050115/admin/missing --run autoheader
+AUTOMAKE = ${SHELL} /root/kynaptic/new/kynaptic-0.55+cvs20050115/admin/missing --run automake-1.9
 AWK = gawk
-CC = i386-linux-gcc
+CC = i486-linux-gnu-gcc
 CCDEPMODE = depmode=gcc3
 CFLAGS = -W -Wall -Wchar-subscripts -Wshadow -Wpointer-arith -Wmissing-prototypes -Wwrite-strings -D_XOPEN_SOURCE=500 -D_BSD_SOURCE -O2  -Wall -g -O2 -Wformat-security -Wmissing-format-attribute
 CONF_FILES =  $(top_srcdir)/./admin/configure.in.min $(top_srcdir)/configure.in.in
-CPP = i386-linux-gcc -E
+CPP = i486-linux-gnu-gcc -E
 CPPFLAGS =  -DQT_THREAD_SUPPORT  -D_REENTRANT
-CXX = i386-linux-g++
-CXXCPP = i386-linux-g++ -E
+CXX = i486-linux-gnu-g++
+CXXCPP = i486-linux-gnu-g++ -E
 CXXDEPMODE = depmode=gcc3
 CXXFLAGS = -Wnon-virtual-dtor -Wno-long-long -Wundef -Wall -W -Wpointer-arith -Wwrite-strings -D_XOPEN_SOURCE=500 -D_BSD_SOURCE -Wcast-align -Wconversion -Wchar-subscripts -O2 -Wformat-security -Wmissing-format-attribute -fno-exceptions -fno-check-new -fno-common
 CYGPATH_W = echo
@@ -218,7 +218,7 @@
 LIB_XRENDER = 
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /oo/ubuntu/kde/kynaptic/kynaptic-0.55+cvs20050115/admin/missing --run makeinfo
+MAKEINFO = ${SHELL} /root/kynaptic/new/kynaptic-0.55+cvs20050115/admin/missing --run makeinfo
 MCOPIDL = /usr/bin/mcopidl
 MEINPROC = /usr/bin/meinproc
 MOC = /usr/share/qt3/bin/moc
@@ -259,8 +259,8 @@
 XGETTEXT = /usr/bin/xgettext
 XMLLINT = /usr/bin/xmllint
 X_EXTRA_LIBS = 
-X_INCLUDES = -I/usr/X11R6/include
-X_LDFLAGS = -L/usr/X11R6/lib
+X_INCLUDES = -I.
+X_LDFLAGS = -L/usr/lib
 X_PRE_LIBS = 
 X_RPATH = 
 ac_ct_AR = ar
@@ -269,8 +269,8 @@
 ac_ct_F77 = 
 ac_ct_RANLIB = ranlib
 ac_ct_STRIP = strip
-all_includes = -I/usr/include/kde -I/usr/include/qt3 -I/usr/X11R6/include 
-all_libraries = -L/usr/X11R6/lib -L/usr/share/qt3/lib -L/usr/lib 
+all_includes = -I/usr/include/kde -I/usr/include/qt3 -I. 
+all_libraries = -L/usr/lib -L/usr/share/qt3/lib 
 am__fastdepCC_FALSE = #
 am__fastdepCC_TRUE = 
 am__fastdepCXX_FALSE = #
@@ -281,23 +281,23 @@
 am__tar = ${AMTAR} chof - "$$tardir"
 am__untar = ${AMTAR} xf -
 bindir = ${exec_prefix}/bin
-build = i386-pc-linux-gnu
-build_alias = i386-linux
-build_cpu = i386
+build = i486-pc-linux-gnu
+build_alias = i486-linux-gnu
+build_cpu = i486
 build_os = linux-gnu
 build_vendor = pc
 datadir = ${prefix}/share
 exec_prefix = ${prefix}
-host = i386-pc-linux-gnu
-host_alias = i386-linux
-host_cpu = i386
+host = i486-pc-linux-gnu
+host_alias = i486-linux-gnu
+host_cpu = i486
 host_os = linux-gnu
 host_vendor = pc
 include_ARTS_FALSE = #
 include_ARTS_TRUE = 
 includedir = ${prefix}/include
 infodir = ${prefix}/share/info
-install_sh = /oo/ubuntu/kde/kynaptic/kynaptic-0.55+cvs20050115/admin/install-sh
+install_sh = /root/kynaptic/new/kynaptic-0.55+cvs20050115/admin/install-sh
 kde_appsdir = ${datadir}/applnk
 kde_bindir = ${exec_prefix}/bin
 kde_confdir = ${datadir}/config
@@ -334,13 +334,13 @@
 sbindir = ${exec_prefix}/sbin
 sharedstatedir = ${prefix}/com
 sysconfdir = ${prefix}/etc
-target = i386-pc-linux-gnu
+target = i486-pc-linux-gnu
 target_alias = 
-target_cpu = i386
+target_cpu = i486
 target_os = linux-gnu
 target_vendor = pc
-x_includes = /usr/X11R6/include
-x_libraries = /usr/X11R6/lib
+x_includes = .
+x_libraries = /usr/lib
 xdg_appsdir = ${datadir}/applications/kde
 xdg_directorydir = ${datadir}/desktop-directories
 xdg_menudir = ${sysconfdir}/xdg/menus
@@ -369,3 +369,8 @@
 	rpackageview.h\
 	rcdscanner.cc\
 	rcdscanner.h\
+	indexcopy.cc\
+	indexcopy.h\
+	rpmindexcopy.cc \
+	rpmindexcopy.h \
+	raptoptions.cc \

=== debian/changelog ===
kynaptic (1:0.55+cvs20050115-0ubuntu8) breezy; urgency=low

  * Rebuild package for new apt ABI

 -- Martin Meredith <martin@sourceguru.net>  Mon,  8 Aug 2005 00:43:21 +0100

kynaptic (1:0.55+cvs20050115-0ubuntu7) breezy; urgency=low

  * Rebuild package for new C++ ABI.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 30 May 2005 19:54:16 +0000

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Jonathan Riddell <jr@jriddell.org>
-Build-Depends: debhelper (>= 4.0.0), libapt-pkg-dev (>= 0.6.27), kdelibs4-dev (>= 3.3.0), automake1.9
+Build-Depends: debhelper (>= 4.0.0), libapt-pkg-dev (>= 0.6.40), kdelibs4-dev (>= 3.3.0), automake1.9
 Standards-Version: 3.6.1
 
 Package: kynaptic

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure:
	$(MAKE) -f Makefile.cvs

config.status: configure
	dh_testdir
	# Add here commands to configure the package.
	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --with-qt-includes=/usr/include/qt3 --disable-rpath


build: build-stamp

build-stamp:  config.status
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/kynaptic.sgml > kynaptic.1

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	rm -f po/pt_BR.gmo
	# Add here commands to clean up after the build process.
	-$(MAKE) distclean
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif


	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/kynaptic.
	$(MAKE) install DESTDIR=$(CURDIR)/debian/kynaptic

	cp debian/synaptic_32x32.xpm $(CURDIR)/debian/kynaptic/usr/share/apps/kynaptic/pics

	mkdir -p $(CURDIR)/debian/kynaptic/usr/share/applications/kde/
	cp $(CURDIR)/debian/kynaptic.desktop $(CURDIR)/debian/kynaptic/usr/share/applications/kde/

	mkdir -p $(CURDIR)/debian/kynaptic/usr/share/icons/crystalsvg/16x16/apps/
	mkdir -p $(CURDIR)/debian/kynaptic/usr/share/icons/crystalsvg/22x22/apps/
	mkdir -p $(CURDIR)/debian/kynaptic/usr/share/icons/crystalsvg/32x32/apps/
	mkdir -p $(CURDIR)/debian/kynaptic/usr/share/icons/crystalsvg/48x48/apps/
	mkdir -p $(CURDIR)/debian/kynaptic/usr/share/icons/crystalsvg/64x64/apps/
	mkdir -p $(CURDIR)/debian/kynaptic/usr/share/icons/crystalsvg/128x128/apps/
	cp $(CURDIR)/debian/cr16-app-kynaptic.png $(CURDIR)/debian/kynaptic/usr/share/icons/crystalsvg/16x16/apps/kynaptic.png
	cp $(CURDIR)/debian/cr22-app-kynaptic.png $(CURDIR)/debian/kynaptic/usr/share/icons/crystalsvg/22x22/apps/kynaptic.png
	cp $(CURDIR)/debian/cr32-app-kynaptic.png $(CURDIR)/debian/kynaptic/usr/share/icons/crystalsvg/32x32/apps/kynaptic.png
	cp $(CURDIR)/debian/cr48-app-kynaptic.png $(CURDIR)/debian/kynaptic/usr/share/icons/crystalsvg/48x48/apps/kynaptic.png
	cp $(CURDIR)/debian/cr64-app-kynaptic.png $(CURDIR)/debian/kynaptic/usr/share/icons/crystalsvg/64x64/apps/kynaptic.png
	cp $(CURDIR)/debian/cr128-app-kynaptic.png $(CURDIR)/debian/kynaptic/usr/share/icons/crystalsvg/128x128/apps/kynaptic.png

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
	dh_install --list-missing
	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
